
.body {
    font-family: 'Ubuntu', sans-serif;
}
.Container {
    max-width:1366px;
    height:770px;
    background: url(../IMG/Background.png) no-repeat center;
    background-size: cover;
}
.Header-Format {
    width:100%;
       margin:0 auto;
        height:58px;
    background: rgba(0,0,0,0.4);
    display:flex;
    align-items: center;
}
header:hover .Journey-Format {

    color:#3CB878;
;
}
header:hover .Header-right-string-Format-Log-In {
    color:#3CB878;


}

header:hover .Header-right-string-Format-Sign-Up {
    color: #3CB878;
}
header:hover  path {
fill:green;
}


.Vertical-line:after {
        content: '';
    margin-top:20px;
margin-left:25px;
    width:1px;
    height:19px;
    border-right:1px solid gray;
    margin-bottom: 7px;
vertical-align: 5px;

}
.Journey-Format {
    color:white;
    margin-left:79px;
    width:900px;
    font-weight: 400;
    text-align: left;
    font-size: 22px ;
    text-transform: uppercase;
}
.Header-right-string-Format {
    margin-right:3px;
    font-size:14px;
    color:white;
}

.Header-right-string-Format-Log-In {
    margin-right:3px;
    font-size:14px;
    color:white;
}

.Header-right-string-Format-Sign-Up {
    margin-right:3px;
    font-size:14px;
    color:white;
}



.String-Format {
    width:200px;
    margin-left:30px;
}
.Form-Blank-Format {
    position:relative;
    width:444px;
    height: 584px;
    background: white;
    margin-top: calc((100vh - 53px - 584px)/2);
    margin-left:auto;
    margin-right:auto;
}
.Format-Upper-String-Form {
    display:flex;
    justify-content:space-between;
margin-right:40px;
    padding-top:31px;

}
.SignUp {
width:200px;
    font-size:20px;
    font-weight:400;
}
.LogIn {
    font-size:14px;
    color: #3CB878;
    font-weight:400;

}
.Element-Rectangular:before {
position:absolute;
    display:inline-block;
    content:'';
    height:18px;
    width: 18px;
    background: #3CB878;
    margin-left:0px;
    }
.Or-format {
    display:flex;
    flex-wrap: wrap;
    text-align: center;
   align-items: center;
    margin-top:15px;
}
.Or-format:before {
    display:inline-block;
    content:'';
    width:152px;
    height: 1px;
    border-bottom :1px solid grey;
    vertical-align: center;
    margin-left:58px;
}
.Or-format:after {
    display:inline-block;
    content:'';
    width:152px;
    height: 1px;
    border-bottom :1px solid grey;
    vertical-align: center;
    margin-right:58px;

}


.Facebook-Button {
    width:160px;
    height:48px;
    background: #305db8;
    margin-left:58px;
margin-top:15px;

    }

.Facebook-Button:hover{
    background: #022263;
;
}
.Facebook-IMG-format{
        display:inline-block;
    flex-wrap: wrap;
    text-align: center;
    align-items: center;

}


.Before-Element:before {
    display:inline-block;
   content:'';
    width:2px;
    height:28px;
    border-right:1px solid grey;
    margin-right:30px;
    margin-top:7px;
}


.Google-Button {
    width:160px;
    height:48px;
    background: #DF4A32;
    margin-right:60px;
    margin-top:15px;

}

.Before-Google-Element:before{

    display:inline-block;
    content:'';
    width:2px;
    height:28px;
    border-right:1px solid grey;
    margin-right:30px;
    margin-top:7px;
}

.Google-Button:hover{
    background: #AB1F09;

}
.Form-Format {
    display:flex;
    flex-direction: column;
    padding-left:60px;
    padding-right:60px;
}

.Input-Name-Format {
    width:324px;
    height:45px;
        border:1px solid #f2f2f2;
    border-radius: 4px;

}

.Input-Name-Format:focus{
    box-shadow: 0px 3px 8px 0px #6f6f6f;

    outline:none;
}

.Input-LastName-Format {
    width:324px;
    height:45px;

    border:1px solid #f2f2f2;
    border-radius: 4px;
    margin-top:15px;
}
.Input-LastName-Format:focus{
    box-shadow: 0px 3px 8px 0px #6f6f6f;
    outline:none;
}

.Email-Format {
    width: 324px;
    height: 45px;
        border: 1px solid #f2f2f2;
    margin-top:15px;
    border-radius: 4px;
}

.Email-Format:focus{
    box-shadow: 0px 3px 8px 0px #6f6f6f;
outline:none;
}
.Password-Format {
    width: 324px;
    height: 45px;
        border: 1px solid #f2f2f2;
    margin-top:15px;
    border-radius: 4px;
}
.Password-Format:focus {
    box-shadow: 0px 3px 8px 0px #6f6f6f;
    outline:none;
}
.Check-box-Format {
    display:none;
    width:20px;
    height:20px;
}
.checkbox-green-color {
    display: inline-block;
    margin-top:12px;
    width: 20px;
    height: 20px;
    border:1px solid #f2f2f2;

}

.Check-box-Format:checked ~ .checkbox-green-color img {
    opacity: 1;
    pointer-events: initial;
}

.checkbox-green-color img {
    width: 100%;
    height: 100%;
    opacity: 0;
    pointer-events: none;
}
.Create-Button {
    box-sizing: border-box;
    width:324px;
    height:46px;
    margin-top:15px;
text-align: center;
        background: #01813F;
     color:white;
    font-size:16px;
    font-weight:400;


}